## LassoIdWsf2PsResolveInput LassoIdWsf2PsResolveInput — <ps:ResolveInput> |

## Functions

LassoIdWsf2PsResolveInput * | lasso_idwsf2_ps_resolve_input_new ()

## Types and Values

struct | LassoIdWsf2PsResolveInput

## Description

Figure 227. Schema fragment for ps:ResolveInput

    <xs:complexType name="ResolveInputType">
      <xs:complexContent>
        <xs:extension base="ims:MappingInputType">
          <xs:sequence>
            <xs:element ref="TargetObjectID" minOccurs="0"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_resolve_input_new ()

    LassoIdWsf2PsResolveInput *
    lasso_idwsf2_ps_resolve_input_new (void);

Creates a new LassoIdWsf2PsResolveInput object.

#### Returns

a newly created LassoIdWsf2PsResolveInput object

## Types and Values

### struct LassoIdWsf2PsResolveInput

    struct LassoIdWsf2PsResolveInput {
    	LassoIdWsf2ImsMappingInput parent;

    	/* elements */
    	/* XXX */ void *TargetObjectID;
    };